<?xml version="1.0" encoding="UTF-8"?> 
<Menu xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
	<Items>
		<Item>
			<Name>Annotation</Name>
			<Items>
				<Item>
					<Name>Cinematographique</Name>
					<Items>
						<Item>
							<Name>Mouv Camera</Name>
							<Items>
								<Item>
									<Name>MouvCam1</Name>
									<Items/>
									<Ressource>FingersDanceAnnotationButtonNiveau4</Ressource>
									<Action>MouvCam1</Action>
								</Item>
								<Item>
									<Name>MouvCam2</Name>
									<Items/>
									<Ressource>FingersDanceAnnotationButtonNiveau4</Ressource>
									<Action>MouvCam2</Action>
								</Item>
							</Items>
							<Ressource>FingersDanceAnnotationButtonNiveau3</Ressource>
							<Action>MouvCam</Action>
						</Item>
						<Item>
							<Name>Axe de Camera</Name>
							<Items>
								<Item>
									<Name>Axe camera1</Name>
									<Items/>
									<Ressource>FingersDanceAnnotationButtonNiveau4</Ressource>
									<Action>Axecamera1</Action>
								</Item>
								<Item>
									<Name>Axe camera2</Name>
									<Items/>
									<Ressource>FingersDanceAnnotationButtonNiveau4</Ressource>
									<Action>Axecamera2</Action>
								</Item>
								<Item>
									<Name>Axe camera3</Name>
									<Items/>
									<Ressource>FingersDanceAnnotationButtonNiveau4</Ressource>
									<Action>Axecamera3</Action>
								</Item>
								<Item>
									<Name>Axe camera4</Name>
									<Items/>
									<Ressource>FingersDanceAnnotationButtonNiveau4</Ressource>
									<Action>Axecamera4</Action>
								</Item>
							</Items>
							<Ressource>FingersDanceAnnotationButtonNiveau3</Ressource>
							<Action>Axecamera</Action>
						</Item>
					</Items>
					<Ressource>FingersDanceAnnotationButtonNiveau2</Ressource>
					<Action>Cinematographique</Action>
				</Item>						
				<Item>
					<Name>Choregraphique</Name>
					<Items>
						<Item>
							<Name>ChildChore1</Name>
							<Items/>
							<Ressource>FingersDanceAnnotationButtonNiveau3</Ressource>
							<Action>ChildChore1</Action>
						</Item>
						<Item>
							<Name>ChildChore2</Name>
							<Items/>
							<Ressource>FingersDanceAnnotationButtonNiveau3</Ressource>
							<Action>ChildChore2</Action>
						</Item>
					</Items>
					<Ressource>FingersDanceAnnotationButtonNiveau2</Ressource>
					<Action>Choregraphique</Action>
				</Item>
			</Items>
			<Ressource>FingersDanceAnnotationButtonNiveau1</Ressource>
			<Action>Annotation</Action>
		</Item>
		<Item>
			<Name>ButtonRecherche</Name>
			<Items/>
			<Ressource>FingersDanceAnnotationButtonNiveau1</Ressource>
			<Action>ButtonRecherche</Action>
		</Item>
	</Items>
</Menu>